﻿@charset "utf-8";
@import "reset.css";


/**************************************************/
* {	padding: 0px;
	margin: 0px;
}
html,body { height:100%; }
html{
	overflow-y:scroll;
}
img {
	border-style:none;
	vertical-align: top;
-touch-callout:none;
-user-select:none;
-webkit-touch-callout:none;
-webkit-user-select:none;
-moz-touch-callout:none;
-moz-user-select:none;	
}
a {
	outline:none;
}
body {
	text-align:center;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	text-align: left;
	line-height: 100%;
	letter-spacing: 1px;
	background-color: #D2D2D2;
}

a:link		{ color: #00a8ff; text-decoration: none; }
a:visited	{ color: #a896aa; text-decoration: none; }
a:hover		{ color: #da0739; text-decoration: underline; }
a:active	{ color: #da0739; text-decoration: underline; }

/**************************************************/
.header_all {
	text-align:center;
	background-color: #1E1E1E;
}
.header_frame {
	margin:0 auto;
	width: 1024px;
	height: 58px;
	background-color: #1E1E1E;
}
.header_frame2 {
	margin:0 auto;
	width: 100%;
	height: 8px;
	background-color: #80bc3d;
}
.header_menu {
	margin-left: 15px;
	float: none;
	color: #000;
}
.header_menu li {
	list-style:none;
	float: left;
}


/**************************************************/
.footer_all {
	text-align:center;
	background-color: #000;
}
.footer_frame {
	margin:0 auto;
	width : 1024px;
	height:59px;
	clear: both;
	background-color: #1E1E1E;
}
.footer_menu {
	margin-top: 3px;
	margin-right:6px;
	float:right;
}
.footer_menu li {
	list-style:none;
	float: left;
}
.footer_left {
	margin-top: 5px;
	margin-left: 15px;
	float:left;
	color:#AAA;
	font-size:10px;
}
.footer_logo {
	margin-right:15px;
	float:right;
}


/**************************************************/
.middle_all {
	text-align:center;

	color: #333;
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
	font-size: 12px;
	line-height: 1.5;

	background-color:#FFFFFF;
	background-position:center center;
	background-repeat: repeat-y;
}
.middle_top_all {
	text-align:center;

	color: #333;
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
	font-size: 12px;
	line-height: 1.5;

	background-color:#F5F5F5;
	background-position:center center;
	background-image: url(../img/top/background.png);
	background-repeat: repeat-y;
}
.middle_top_all_insize {
	text-align:center;
	width:1026;
	height: 100%;
	color: #333;
	font-family: 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
	font-size: 12px;
	line-height: 1.5;

	background-color:#FFFFFF;
	background-position:center center;
	background-repeat: repeat-y;
}

/************************/
.middle_frame {
	margin:0 auto;
	float:none;
	overflow: hidden !important;
	overflow: visible;
	width: 922px;
	height: auto !important;
	height: 100%;
	min-height: 535px;

	background-color:#F5F5F5;
}
.middle_frame_swf {
	margin:0 auto;
	float:none;
	width: 922px;
	height:535px;
	background-color:#F5F5F5;
}


/************************/
.middle_left {
	text-align:right;

	float:left;
	width:162px;
	height: 100%;
	min-height: 100%;
/*
	padding-bottom: 1600px !important;
	margin-bottom: -1600px !important;
	padding-bottom: 0;
	margin-bottom: 0;
*/
	margin-right: 0px;
	background-color:#F9F9F9;

	background-position:right;
	background-image: url(../img/top/sideseparater_02.png);
	background-repeat: repeat-y;
}
.middle_left_menu {
	margin-top: 20px;
	float: none;
	list-style-type: none;
} 
.middle_right {
	text-align:left;
	vertical-align:top;

	float:left;
	width: 760px;
	height: 100%;
	min-height: 100%;
	line-height: 1.5;

	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

	background-color:#F5F5F5;
}
.middle_right_contents1 {
	text-align:left;
	vertical-align:top;

	float:left;
	width: 760px;
	height: 1000px;
	min-height: 100%;
	line-height: 1.5;

	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

	background-image: url(../img/contents/bg_1_2.png);
	background-repeat: no-repeat;
	/* background-repeat: repeat-y; */
}
.middle_right_contents3 {
	text-align:left;
	vertical-align:top;

	float:left;
	width: 760px;
	height: 100%;
	min-height: 100%;
	line-height: 1.5;

	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

	background-image: url(../img/contents/bg_3.jpg);
	background-repeat: no-repeat;
	/* background-repeat: repeat-y; */
}
.middle_right_contents4 {
	text-align:left;
	vertical-align:top;

	float:left;
	width: 760px;
	height: 100%;
	min-height: 100%;
	line-height: 1.5;

	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

	background-image: url(../img/contents/bg_4.jpg);
	background-repeat: no-repeat;
	/* background-repeat: repeat-y; */
}
.right_shadow {
	background-position:left;
	background-image: url(../img/top/rightshadow.png);
	background-repeat: repeat-y;
/*
	padding-bottom: 1600px !important;
	margin-bottom: -1600px !important;
	padding-bottom: 0;
	margin-bottom: 0;
*/
}


/**************************************************/
h2 img {
	margin:25px 60px 0px;
}
img.bar580 {
	margin:25px 60px 20px;
}
img.bar580_2 {
	margin:25px 60px 10px;
}

img {
-touch-callout:none;
-user-select:none;
-webkit-touch-callout:none;
-webkit-user-select:none;
-moz-touch-callout:none;
-moz-user-select:none;
}



p.p_550 {
	width: 550px;
	margin:0px 30px 0px 80px;
	text-align:left;
}
ul.ul_550 {
	width: 550px;
	margin:0px 30px 0px 80px;
	text-align:left;
}
ul.ul_topnews_850 {
	width: 1024px;
	margin:5px 0px 0px 0px;
	text-align:left;
}
table.topcom_table {
	margin:0px 60px;
	border-collapse: collapse;
	border-spacing: 0;
	width:892px;
}
ul.ul_550 li {
	list-style:inside;
}
table.com_table {
	margin:0px 60px;
	border-collapse: collapse;
	border-spacing: 0;
	width:580px;
}
table.com_table th {
	background-color:#d5d5d5;
	padding:5px;
	width: 70px;
	text-align:center;
	border-bottom: solid 1px #f2f2f2;
}
table.com_table td.com_list {
	text-align:left;
	font-size:11px;
	background-color:#ebebeb;
	padding:5px;
	width: 230px;
	border-bottom: solid 1px #f2f2f2;
	border-left: solid 1px #f2f2f2;
}
table.com_table td.com_map {
	width: 280px;
	text-align:right;
	vertical-align:top;
}
img.bar700 {
	margin:25px 70px 10px;
}
p.p_670 {
	width: 670px;
	text-align:left;
	margin-top: 25px;
	margin-right: 70px;
	margin-bottom: 10px;
	margin-left: 100px;
}


.contents_text {
	font-size:15px;
	margin-left:80px;
	padding-right:10px;
	width:600px;
	line-height: 1.5;
}
.contents_box_all {
	margin-left:60px;
	width: 580px;
	height: 130px;
}
.contents_box_1 {
	width: 290px;
	height: 130px;
	float:left;
}
.contents_box_2 {
	width: 290px;
	height: 130px;
	float:left;
}
.table_back {
	background-image:url(../img/contents/table_back.gif);
	background-repeat: no-repeat;
	width: 280px;
	height: 28px;
	color: #FFFFFF;
	padding-top: 6px;
	text-align:center;
	
}
.contents_img_text {
	text-align:left;
	vertical-align:top;
	padding-left:5px;
	font-size:12px;
	line-height: 1.5;
}
.contents_table {
	text-align:left;
	background-color:#FFFFFF;
}
.contents_img_padding {
	padding-left:5px;
	padding-bottom:5px;
}
